---
- hosts: localhost
  roles:
  - role: standard-test-source
    tags:
    - always
  - role: standard-test-basic
    tags:
    - classic
    - atomic
    required_packages:
    - java-1.8.0-openjdk-devel
    tests:
      - javaVersion1:
          dir: ~
          run: set -ex; useradd franta1;  su franta1 -c 'java -version';
          run: set -ex; useradd franta4;  su franta4 -c 'javac -version';
          run: ls -l /usr/lib/jvm;
